import request from '@/utils/request'

// 获取商品分类
export function getList(data) {
	return request({
		url: '/api/category',
		method: 'get',
		data
	});
}
// 获取商品类型
export function newgetList(data) {
	return request({
		url: '/api/category_layer',
		method: 'get',
		data
	});
}

// 获取活动列表
export function activityList(data) {
	return request({
		url: '/api/activity/list',
		method: 'get',
		data
	});
}

// 获取活动产品列表
export function proList(data) {
	return request({
		url: '/api/activity/pro/list',
		method: 'get',
		data
	});
}

// 获取活动产品详情
export function proDetail(data, id) {
	return request({
		url: '/api/activity/pro/detail/' +id,
		method: 'get',
		data
	});
}

